.contenerSelect{
    margin-top: 5%;
    flex-direction: row;
    display: flex;
    justify-content: space-between;
    padding: 0px 15% 0px 15%;
}

.contenerSelect2{
    flex-direction: row;
    display: flex;
    justify-content: center;
}